
D4Science Infrastructure - Task #1795

new test portal @ENG

Dec 11, 2015 12:57 PM - Paolo Fabriani

Status: Closed Start date: Dec 11, 2015

Priority: Normal Due date:  

Assignee: Daniele Pavia % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: PreProd Infrastructure   

Infrastructure: Pre-Production   

Description

deploy and configure a new test portal on the Engineering infrastructure

History

#1 - Dec 11, 2015 12:59 PM - Paolo Fabriani

- Project changed from 8 to D4Science Infrastructure

- Category deleted (Default)

- Target version changed from Pre-production infra creation to PreProd Infrastructure

- Infrastructure Pre-Production added

#2 - Sep 01, 2016 03:50 PM - Daniele Pavia

- Status changed from New to Closed

testing portal is up and running and available @ http://d4science4.esl.eng.it/web/guest

#3 - Nov 02, 2016 09:35 AM - Daniele Pavia

- % Done changed from 0 to 100
